.password-field input,.login-input{width:100%;border:1px solid #dfe5e6;padding:14px 50px 14px 13px;border-radius:8px;outline:0;font-size:13px;transition:.2s}
.login-input{padding-right:13px;margin-bottom:17px}
.password-field input:focus,.login-input:focus{border-color:#506e8d;box-shadow:0 0 0 3px #eef3f8}
